Subject: [NEXTEL-1] Grayson Locates Dobson, Eloqui

From: Marcel <[email-masked]>
Date: Thu, 09 Jan 2003 00:58:27 -0500

Grayson Locates Dobson, Eloqui

Allen Telecom [NYSE: ALN] division Grayson Wireless will provide
its Geometrix E-911 wireless caller location system to Dobson
Cellular Systems [Nasdaq: DCEL] and Eloqui Wireless as the
exclusive supplier of wireless 911 caller location systems for the
carriers. Dobson operates in rural and suburban areas of 17 states
primarily in the Midwest; Eloqui operates in rural Tennessee markets.

Geometrix, a network-based system compatible with all wireless
technologies used by U.S. carriers, will provide 911 public safety
agencies with accurate location information from 911 calls made by
Dobson and Eloqui subscribers. Grayson will provide Geometrix
systems compatible with the TDMA and analog wireless technologies
used by the carriers. As the carriers transition to next-generation
nework technologies, Grayson will update the Geometrix location
systems with new software to maintain compatibility.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/